KLAVARO(1)

NAME
Klavaro - Flexible touch typing tutor using GTK+2

SYNOPSIS
klavaro

DESCRIPTION

Klavaro is a program that teachs you to touch type and/or helps you to improve your skills with the keyboard.

There is some more information at:

http://klavaro.sourceforge.net

OPTIONS
Besides the version option, only those related to GTK are available.
-h, --help: see some help at command line.
-v, --version: see the program version.

COLORS
Some colors may be configured through the file "preferences.ini" There you should create a session named [colors] and set some colors with the internet/html syntax (#RRGGBB). For example:

[colors]
key_fg=#332200
key_1=#112233
key_9=#213243
text_intro_fg=#222222
char_untouched_bg=#fffaf8
char_wrong_fg=#880000
char_correct_fg=#009900
char_retouched_fg=#bbbbaa
cursor_blink_bg=#ff88ff

Here follows the complete list of keywords to set colors.

Background and foreground for the tutor introductory texts:
text_intro_bg
text_intro_fg

Background and foreground for the tutor texts before they be typed out:
char_untouched_bg
char_untouched_fg

The same for the tutor texts after they be correcty typed out:
char_correct_bg
char_correct_fg

Same for tutor texts after they be wrongly typed:
char_wrong_bg
char_wrong_fg

Same for tutor texts after they be correcty retyped, correcting errors (only in fluidity module):
char_retouched_bg
char_retouched_fg

Blinking color of the block cursor in the tutor tests:
cursor_blink_bg
cursor_blink_fg

Foreground of keys in the virtual keyboard:
key_fg

Background of keys, according to the finger responsible for it, from left to right (key_5 is valid for both thumbs, it is the space key):
key_1
key_2
key_3
key_4
key_5
key_6
key_7
key_8
key_9

AUTHOR
Klavaro was written by Felipe E. F. de Castro.

e-mail: <fefcas@gmail.com>